[EasyBrake]
AACodec=0
AABitrate=2
AASampleRate=1
AOutputFolder=D:\temp\EasyBrake_veryhuo.com\EasyBrake\downloads\
ABitrate=2
ACodec=0
AlwaysMakeASample=0
ArchiveType=0
ARippingMode=1
AutoBitrate=0
BurnThisSub=0
ConvertAllVideoFiles=0
Decomb=0
DefaultAudioLang=
DefaultSubLang=
DeleteAfter=0
DisableSub=1
DontConvertOV=1
Encryption=0
Format=mkv
Gain=0
KeepAllAudio=1
KeepSub=1
Lang=
Noautocrop=0
OriginalBitrate=0
OutputFolder=
Password=
Presets=0
Split=0
SplitSize=0
Tune=0
VBitrate=2000
